<?php

class LanguageLoader

{
    function initialize()
    {
        $ci = &get_instance();
        $ci->load->helper('language');
        $siteLang = $ci->session->userdata('site_lang');
        if ($siteLang) {
            $ci->lang->load(array('menu', 'header', 'button', 'content', 'error_message', 'sales_activity/content', 'kpi/content'), $siteLang);
        } else {
            $ci->lang->load(array('menu', 'header', 'button', 'content', 'error_message', 'sales_activity/content', 'kpi/content'), 'indonesia');
        }
    }
}
